---
net:
  ifaces:
    eth0:
      untagged_vlan: 'OSCI-Services'
    eth1:
      untagged_vlan: 'OSCI-Services'
  ips:
    'OSCI-Services': 172.24.33.17
  bonding:
    0: [eth0, eth1]
  default_route_vlan: 'OSCI-Services'

